Subject: Re: Job | Tech Support Remote Screening
From: Sunny gond <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 16:57:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4791 Applicants

View All

Sunny gond
I am Sunny gond from Ghaziabad, I have total experience 6 years old .I am work all type PLC wiring & Plc based system maintenance ,VFD,HMI, All type control panel wiring,Panel designing, all type electrical maintenance, preview maintenances, installation and commissioning , Electrical site incharge,Motor maintenance , LT switchgear,power and control cabling, Plant lightening, Earthlings,

Shortlist

Reject

Current Designation Assistant Engineer -Testing-ME
Current Company kushan Q tech microelectronics India Pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Ghaziabad, Delhi / NCR
Education
Diploma
Board of Technical Education (BTE)
Key Skills
vfd, all type control panel wiring, panel designing, drawing, electrical maintenance, plc base system maintenance, programming & panel wiring, Installation & Commissioning Engineer, Testing, Electrical Maintenance Supervisor, Manpower Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem